<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
</head>
<body>

	<script type="text/javascript">

		let a = 0;
		let b = 0;
		let c = 0;

		a = Number(prompt("Introduce un número:"));
		b = Number(prompt("Otro número:"));
		c = Number(prompt("Y otro"));

		

	</script>
	
</body>
</html>